<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.autoquest</groupId>
        <artifactId>autoquest-test</artifactId>
        <version>0.2.4-SNAPSHOT</version>
        <relativePath>../autoquest-test/pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>autoquest-core-usability-test</artifactId>
    <licenses>
        <license>
            <name>The Apache Software License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
    </licenses>
    <scm>
        <url>${autoquest-scm-trunk-dir}/${project.artifactId}</url>
        <connection>scm:svn:${autoquest-scm-trunk-dir}/${project.artifactId}</connection>
    </scm>
    <properties>
        <tested-artifactId>autoquest-core-usability</tested-artifactId>
    </properties>
</project>